<?php

require_once(dirname(__FILE__) . '/components/CryptoEngine.php');
require_once(dirname(__FILE__) . '/extensions/yii-environment/Environment.php');
$env = new Environment();

$config = $env->configConsole;
require_once($env->yiicPath);

// Want to execute runYiiStatics()? Modify yiic.php
// AFTER: require_once(dirname(__FILE__).'/yii.php');
// ADD: $env->runYiiStatics();
